## liblog-any-adapter-perl 0.03

=== debian/changelog ===
liblog-any-adapter-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: 591684).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 05 Aug 2010 09:49:05 -0430
