=== debian/control ===
Source: liblog-any-adapter-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl, liblog-any-perl, libscope-guard-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Log-Any-Adapter/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblog-any-adapter-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblog-any-adapter-perl/

Package: liblog-any-adapter-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liblog-any-perl, libscope-guard-perl
Description: class methods to tell Log::Any where to send its logs
 The Log::Any::Adapter distribution implements Log::Any class methods to
 specify where logs should be sent. It is a separate distribution so as
 to keep Log::Any itself as simple and unchanging as possible.
