## liblog-any-adapter-perl 0.05

=== debian/changelog ===
liblog-any-adapter-perl (0.05-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh fix-pod.patch (offset).
  * debian/copyright: update years of upstream copyright; remove info
    about removed third-party files.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Switch to debhelper compatibility level 8.
  * Add (build) dependency on libdevel-globaldestruction-perl.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Dec 2011 18:49:32 +0100
