=== debian/control ===
Source: liblog-any-adapter-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdevel-globaldestruction-perl,
 liblog-any-perl,
 libscope-guard-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Log-Any-Adapter/
Vcs-Git: git://git.debian.org/pkg-perl/packages/liblog-any-adapter-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-any-adapter-perl.git

Package: liblog-any-adapter-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdevel-globaldestruction-perl,
 liblog-any-perl,
 libscope-guard-perl
Description: class methods to tell Log::Any where to send its logs
 The Log::Any::Adapter distribution implements Log::Any class methods to
 specify where logs should be sent. It is a separate distribution so as
 to keep Log::Any itself as simple and unchanging as possible.
