## liblog-any-adapter-perl 0.06

=== debian/changelog ===
liblog-any-adapter-perl (0.06-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and debian/* copyright
  * (Build-)Depend on libguard-perl instead of libscope-guard-perl

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 04 Jan 2012 15:15:41 -0600
