=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libdevel-globaldestruction-perl,
- liblog-any-perl,
- libscope-guard-perl
+ libguard-perl,
+ liblog-any-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
- gregor herrmann <gregoa@debian.org>
+ gregor herrmann <gregoa@debian.org>, Nathan Handler <nhandler@ubuntu.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Log-Any-Adapter/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/liblog-any-adapter-perl.git
@@ -18,8 +18,8 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libdevel-globaldestruction-perl,
- liblog-any-perl,
- libscope-guard-perl
+ libguard-perl,
+ liblog-any-perl
 Description: class methods to tell Log::Any where to send its logs
  The Log::Any::Adapter distribution implements Log::Any class methods to
  specify where logs should be sent. It is a separate distribution so as
