## liblog-any-adapter-perl 0.07

=== debian/changelog ===
liblog-any-adapter-perl (0.07-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3 (no changes).
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2012 20:19:57 +0100
