=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
  gregor herrmann <gregoa@debian.org>, Nathan Handler <nhandler@ubuntu.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Log-Any-Adapter/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/liblog-any-adapter-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-any-adapter-perl.git
