=== debian/watch ===
version=3
http://search.cpan.org/dist/Log-Any-Adapter/   .*/Log-Any-Adapter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
