## liblog-any-adapter-perl 0.08

=== debian/changelog ===
liblog-any-adapter-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * Add (build) dependency on libcapture-tiny-perl.
  * Update fix-pod.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Aug 2012 21:16:16 +0200
