=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+ libcapture-tiny-perl,
  libdevel-globaldestruction-perl,
  libguard-perl,
  liblog-any-perl
@@ -17,6 +18,7 @@
 Package: liblog-any-adapter-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ libcapture-tiny-perl,
  libdevel-globaldestruction-perl,
  libguard-perl,
  liblog-any-perl
