## liblog-any-adapter-perl 0.11

=== debian/changelog ===
liblog-any-adapter-perl (0.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 0.09.
  * Drop pod patch, merged upstream.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release 0.11.
  * debian/copyright: update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).
  * Make (build) dependency on libcapture-tiny-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 19:04:52 +0100
