=== debian/watch ===
version=3
https://metacpan.org/release/Log-Any-Adapter/   .*/Log-Any-Adapter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
